Page MenuHomeFreeBSD

Update to 4.0.7
ClosedPublic

Authored by krion on Dec 2 2017, 8:52 AM.

Details

Reviewers
mat
Commits
rP455510: Update to 4.0.7
Summary

https://bugs.freebsd.org/bugzilla/show_bug.cgi?id=224027

Drop support for Botan 1.10 in favor of Botan 2.x
Backported bugfixes/improvements from the 4.1.x branch
Pet portlint and use DISTVERSION
Added devel/protobuf as dependency as suggested by upstream

https://krion.cc/data/12amd64-default/2017-12-02_09h33m17s/logs/powerdns-recursor-4.0.7.log

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

krion created this revision.Dec 2 2017, 8:52 AM
mat accepted this revision.Dec 4 2017, 12:33 PM
This revision is now accepted and ready to land.Dec 4 2017, 12:33 PM
Closed by commit rP455510: Update to 4.0.7 (authored by krion, committed by ). · Explain WhyDec 4 2017, 12:37 PM
This revision was automatically updated to reflect the committed changes.